Debian Bug report logs - #311473
f-spot: 4

version graph

Package: f-spot; Maintainer for f-spot is Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>; Source for f-spot is src:f-spot.

Reported by: arthur <arthur.lutz@free.fr>

Date: Wed, 1 Jun 2005 08:03:04 UTC

Severity: important

Found in version 0.0.12-1

Fixed in version f-spot/0.0.13-1

Done: OndřejSurý <ondrej@sury.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ondřej Surý <ondrej@debian.org>:
Bug#311473; Package f-spot. Full text and rfc822 format available.

Acknowledgement sent to arthur <arthur.lutz@free.fr>:
New Bug report received and forwarded. Copy sent to Ondřej Surý <ondrej@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: arthur <arthur.lutz@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: f-spot: 4
Date: Wed, 01 Jun 2005 09:54:18 +0200
Package: f-spot
Version: 0.0.12-1
Severity: important


as simple as the title of the bug. 

here is the stuff that's printed to the terminal: 


** (f-spot:4513): WARNING **: Missing method Write in assembly 
/usr/share/dotnet/f-spot/f-spot.exe, type PixbufLoader

Unhandled Exception: System.NullReferenceException: Object reference not set 
to an instance of an object
in <0x00000> <unknown method>
in <0x00000> <unknown method>
in (wrapper managed-to-native) Gtk.Application:gtk_main ()
in <0x00007> Gtk.Application:Run ()
in <0x00007> Gnome.Program:Run ()
in <0x00153> Driver:Main (System.String[] args)



-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.7-1-k7
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages f-spot depends on:
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libexif10                   0.6.9-6      library to parse EXIF files
ii  libgconf-cil                1.0.8-2      CLI binding for GConf
ii  libglade-cil                1.0.8-2      CLI binding for the Glade librarie
ii  libglib-cil                 1.0.8-2      CLI binding for the GLib utility l
ii  libglib2.0-0                2.6.4-1      The GLib library of C routines
ii  libgnome-cil                1.0.8-2      CLI binding for GNOME
ii  libgnomeui-0                2.8.1-3      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0              2.8.4-4      The GNOME virtual file-system libr
ii  libgphoto2-2                2.1.5-6      gphoto2 digital camera library
ii  libgtk-cil                  1.0.8-2      CLI binding for the Gtk+ toolkit
ii  libgtk2.0-0                 2.6.4-3      The GTK+ graphical user interface 
ii  libjpeg62                   6b-10        The Independent JPEG Group's JPEG 
ii  liblcms1                    1.13-1       Color management library
ii  libsqlite0                  2.8.16-1     SQLite shared library
ii  mono-assemblies-base        1.1.6-4      Mono class library
ii  mono-jit                    1.1.6-4      fast CLI (.NET) JIT compiler for M

-- no debconf information



Reply sent to Ondřej Surý <ondrej@sury.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to arthur <arthur.lutz@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 311473-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 311473-close@bugs.debian.org
Subject: Bug#311473: fixed in f-spot 0.0.13-1
Date: Thu, 02 Jun 2005 03:02:04 -0400
Source: f-spot
Source-Version: 0.0.13-1

We believe that the bug you reported is fixed in the latest version of
f-spot, which is due to be installed in the Debian FTP archive:

f-spot_0.0.13-1.diff.gz
  to pool/main/f/f-spot/f-spot_0.0.13-1.diff.gz
f-spot_0.0.13-1.dsc
  to pool/main/f/f-spot/f-spot_0.0.13-1.dsc
f-spot_0.0.13-1_i386.deb
  to pool/main/f/f-spot/f-spot_0.0.13-1_i386.deb
f-spot_0.0.13.orig.tar.gz
  to pool/main/f/f-spot/f-spot_0.0.13.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 311473@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@sury.org> (supplier of updated f-spot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  2 Jun 2005 08:42:59 +0200
Source: f-spot
Binary: f-spot
Architecture: source i386
Version: 0.0.13-1
Distribution: unstable
Urgency: low
Maintainer: Ondřej Surý <ondrej@debian.org>
Changed-By: Ondřej Surý <ondrej@sury.org>
Description: 
 f-spot     - personal photo management application
Closes: 311473
Changes: 
 f-spot (0.0.13-1) unstable; urgency=low
 .
   * New upstream relase
   * Updated for mono 1.1 (Closes: #311473)
Files: 
 885bec525f4e4d229a741ff4fb33faf4 1645 gnome optional f-spot_0.0.13-1.dsc
 35d07f76812d3438c2ce6d2e293903bc 961930 gnome optional f-spot_0.0.13.orig.tar.gz
 4ad423f9361c5f30a8392b608a23a001 2402 gnome optional f-spot_0.0.13-1.diff.gz
 29df05a465c23f6b595ffdfa7a4215a3 425716 gnome optional f-spot_0.0.13-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFCnqvq9OZqfMIN8nMRAhMSAJ49dUVDNiJOkChjVXmgePrhKxWjLgCeOdIQ
m2ORmNER5AZytK/oNiZWIuw=
=xk8i
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:49:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.